html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: black;
	
		height: 100%;
/*background-image:url('img/backgrnd_01.jpg');*/
background-repeat:no-repeat;

/*background-attachment:fixed;*/
background-position:center top;

	-webkit-background-size: auto cover;
	-moz-background-size: auto cover;
	-o-background-size: auto cover;
	background-size: auto 100%;

}

body, input, textarea, pre, .page-title span, .pingback a.url,
body h1,body a, body p {
color: #4d4d4d !important;
text-decoration: none;
}

body a:hover{
color: #888!important;
}

body p {
font-size: 0.8em;
}

.filler{
height: 0;
}

#menu {
	height: 35px;
	margin-top: 10px;
	width:488px;
	margin-left: auto;
	margin-right: auto;
	
}
#menu:hover {
}

#menu .menu-item {
height: 35px;
		margin-left: auto;
	margin-right: auto;
	float: left;
	background-repeat:no-repeat;
background-position:center;
}

#menu .menu-item:hover {
 cursor: pointer
}

#menu #news-menu-button {
	background-image:url('img/menu_news.png');
	width: 78px;
}

#menu #news-menu-button:hover {
	background-image:url('img/menu_news_ov.png');
	
}

#menu #live-menu-button {
	background-image:url('img/menu_live.png');
	width: 65px;
}

#menu #live-menu-button:hover {
	background-image:url('img/menu_live_ov.png');
	
}

#menu #music-menu-button {
	background-image:url('img/menu_music.png');
	width: 90px;
}

#menu #music-menu-button:hover {
	background-image:url('img/menu_music_ov.png');
}

#menu #gallery-menu-button {
	background-image:url('img/menu_gallery.png');
	width: 115px;
}

#menu #gallery-menu-button:hover {
	background-image:url('img/menu_gallery_ov.png');
}

#menu #contact-menu-button {
	background-image:url('img/menu_contact.png');
	width: 126px;
}

#menu #contact-menu-button:hover {
	background-image:url('img/menu_contact_ov.png');
}

#menu #store-menu-button {
	background-image:url('img/menu_store.png');
	width: 92px;
}

#menu #store-menu-button:hover {
	background-image:url('img/menu_store_ov.png');
}
/******************************************************/

#social-menu {
	
}

#social-menu img
{
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */



}
#social-menu img:hover
{
opacity:0.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
}



